Subject: Re: bug#7626: mm-charset-override-alist

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Jan 2011 10:37:47 -0500

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 20 Jan 2011 10:32:37 -0500
> 
> > If you have a better alternative for guessing the suitable encoding of
> > the reply, please suggest it.  For me, it works in 99% of cases.
> 
> Using message.el ;-)

If someone could explain its logic in setting the encoding of a reply,
I might consider that.  I tried once to understand what it does, but
quickly got lost in a maze of twisty little passages all alike.  When
I insert the citation from the original message, the buffer's encoding
is invariably UTF-8, which is not TRT from my POV.  Maybe this gets
fixed before sending, but I got lost there.